/* =================================================================
COMMON 
================================================================= */
/* title 
---------------- */
#contents_area h2{
	background-image:url(../../images/ttl_sitemap_main.gif);
}


table#sitemap{
	font-size:12px;
	border-collapse: collapse;
}
table#sitemap th{
	width:250px;
	padding:20px 0px;
	border-bottom:1px solid #001166;
	text-align:left;
	vertical-align:top;
	font-weight:normal;
}
table#sitemap th span.page_ttl{
	background:url(../images/icon_link.gif) 0px 0px no-repeat;
	padding-left:20px;
}
table#sitemap td{
	width:378px;
	border-bottom:1px solid #001166;
	padding:0px 0px 20px 0px;
}

table#sitemap td ul{
}
table#sitemap td ul li{
	padding-top:20px;
	padding-left:20px;
}

table#sitemap td ul.link li{
	background:url(../images/icon_link.gif) 0px 20px no-repeat;
}
table#sitemap td ul.unlink li{
	background:url(../images/icon_h.gif) 0px 20px no-repeat;
}

em{
	font-style:normal;
	line-height:22px;
}


/* pagetop 
---------------------------------------------------------- */
#pagetop_area{
	margin-bottom:30px;
}

